sonar.projectKey=sia-insa-lyon_portailva-server
sonar.projectName=PortailVA Back-end
sonar.projectVersion=0.1.0
sonar.organization=sia-insa-lyon

sonar.language=php
sonar.sourceEncoding=UTF-8

sonar.sources=app, database, resources
sonar.exclusions=app/Providers/**, database/migrations/**, html/**, resources/lang/**, storage/**, tests/**, vendor/**, composer.lock, ruleset.xml

sonar.test=tests
sonar.coverage.exclusions=tests/**

sonar.php.coverage.reportPaths=output/coverage-report.xml
sonar.php.tests.reportPath=output/tests-report.xml
